## golang-github-sourcegraph-jsonrpc2 0.1.0

=== debian/changelog ===
golang-github-sourcegraph-jsonrpc2 (0.1.0-2) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 19 Sep 2021 15:12:02 +0200

golang-github-sourcegraph-jsonrpc2 (0.1.0-1) unstable; urgency=medium

  * Initial release

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 18 Sep 2021 16:53:47 +0200
