=== debian/control ===
Source: golang-github-sourcegraph-jsonrpc2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-websocket-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sourcegraph-jsonrpc2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sourcegraph-jsonrpc2.git
Homepage: https://github.com/sourcegraph/jsonrpc2
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/sourcegraph/jsonrpc2

Package: golang-github-sourcegraph-jsonrpc2-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-websocket-dev,
         ${misc:Depends}
Description: client and server implementation of JSON-RPC 2.0 (library)
 JSON-RPC 2.0 implementation for Go Build Status provides a Go implementation
 of JSON-RPC 2.0.
