## golang-github-sourcegraph-jsonrpc2 0.2.0

=== debian/changelog ===
golang-github-sourcegraph-jsonrpc2 (0.2.0-1) unstable; urgency=medium

  * New upstream release
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 15 Nov 2023 08:16:25 +0100

golang-github-sourcegraph-jsonrpc2 (0.1.0-3) unstable; urgency=medium

  * Team upload
  * Replace virtual package golang-websocket-dev

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 13 Apr 2022 03:04:36 +0800
