=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-websocket-dev
-Standards-Version: 4.6.0
+               golang-github-gorilla-websocket-dev
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sourcegraph-jsonrpc2
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sourcegraph-jsonrpc2.git
 Homepage: https://github.com/sourcegraph/jsonrpc2
@@ -18,7 +18,7 @@
 Package: golang-github-sourcegraph-jsonrpc2-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-websocket-dev,
+Depends: golang-github-gorilla-websocket-dev,
          ${misc:Depends}
 Description: client and server implementation of JSON-RPC 2.0 (library)
  JSON-RPC 2.0 implementation for Go Build Status provides a Go implementation
